B10-CMDCTL-USERMGR(8)

NAME
b10-cmdctl-usermgr - cmdctl user maintenance tool

SYNOPSIS

b10-cmdctl-usermgr [-f filename] [-h] [-v] [--file filename] [--help] [--version]

DESCRIPTION

The b10-cmdctl-usermgr tool may be used to add accounts with passwords for the b10-cmdctl(8) daemon.

By default, the accounts are saved in the cmdctl-accounts.csv file in the current directory, unless the --filename switch is used. The entry is appended to the file.

The tool can't remove or replace existing entries.

OPTIONS

The arguments are as follows:

-h, --help
    Report the usage statement and exit.

-f filename, --file filename
    Define the filename to append the account to. The default is cmdctl-accounts.csv in the current directory.

-v, --version
    Report the version and exit.

SEE ALSO

b10-cmdctl(8), BIND 10 Guide.

HISTORY

The b10-cmdctl-usermgr tool was implemented in January 2010 by Zhang Likun of CNNIC for the ISC BIND 10 project.

COPYRIGHT
Copyright © 2010 Internet Systems Consortium, Inc. ("ISC")